package vip.xiaonuo.erp.service;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author author
 * @since 2025-01-03
 */
public interface IErpCaiWuService {


    void getShouRuJinE();

    void getDangQianYueYingYeChengBen();

    void getDagnQianYueLiRun();

    void getDangQianZiJinYvE();

    void getDangYueJieKuan();

    void getGuoNeiWaiShouRu();

    void getChanPinZhanBi();

    void getLiRunQuShi();

    void getLinJinHuanKuan();
}
